ilch Forum » Ilch Clan 1.1 » Design und Templates » probleme beim design installieren

Geschlossen
  1. #1
    User Pic
    Pase91 Mitglied
    Registriert seit
    12.06.2019
    Beitrge
    7
    Beitragswertungen
    0 Beitragspunkte
    servus leute,
    ich möchte dieses design für meine seite verwenden (stbGAMING Free Design 6).
    leider kommt beim installieren "no direct access".
    Was bedeutet das bzw was mach ich falsch.

    mfg Pascal


    verwendete ilch Version: 1.1 P

    betroffene Homepage: https://tsd.bplaced.net/][url]https://tsd.bplaced.net/[/url]
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    M.vittel Mitglied
    Registriert seit
    16.11.2018
    Beitrge
    172
    Beitragswertungen
    4 Beitragspunkte
    Andere Frage warum hast du die alte CMS Version gewählt?
    Die 1.x (Diese ist alt)
    Die 2.x (Diese ist neu)


    Zuletzt modifiziert von M.vittel am 01.07.2019 - 19:41:42
    RealLife ... das ist doch das Game mit der geilen Grafik und der scheiss Story
    0 Mitglieder finden den Beitrag gut.
  3. #3
    User Pic
    Pase91 Mitglied
    Registriert seit
    12.06.2019
    Beitrge
    7
    Beitragswertungen
    0 Beitragspunkte
    hab für die 2.0 keine tollen designs gefunden....:)
    0 Mitglieder finden den Beitrag gut.
  4. #4
    User Pic
    M.vittel Mitglied
    Registriert seit
    16.11.2018
    Beitrge
    172
    Beitragswertungen
    4 Beitragspunkte
    Warum machst nicht selber eins?
    Alternativ kann ich dir www.sd-sdesign.at/ Empfehlen.
    Slipi hilft dir bestimmt gerne.
    RealLife ... das ist doch das Game mit der geilen Grafik und der scheiss Story
    0 Mitglieder finden den Beitrag gut.
  5. #5
    User Pic
    Outi77 Mitglied
    Registriert seit
    31.03.2013
    Beitrge
    1.308
    Beitragswertungen
    139 Beitragspunkte
    Er versteht doch die Fehlermeldung schon nicht, wie soll er denn da ein eigenes Design entwerfen?
    Außerdem, ich hab gar nicht mitbekommen, dass hier der Support für ilch1.1 eingestellt wurde grumml
    Wenn dem so ist, dann solltet ihr im das auch so schreiben, anstatt ihm direkt das neue ilch aufzuschwatzen.
    Sorry, nicht falsch verstehen. Wenn er umsteigen hätte wollen, hätte er es sicher getan.
    Btw: Handy-Smilies funktionieren hier nicht.


    Zuletzt modifiziert von Outi77 am 02.07.2019 - 11:06:37
    Die richtige Formulierung eines Problems ist nicht selten bereits die halbe Lösung.
    »Albert Einstein«
    0 Mitglieder finden den Beitrag gut.
  6. #6
    User Pic
    M.vittel Mitglied
    Registriert seit
    16.11.2018
    Beitrge
    172
    Beitragswertungen
    4 Beitragspunkte
    Ist eine neuinstallation wie man sieht auf dem link, darum, warum nicht gleich auf die neue Version springen lcheln
    RealLife ... das ist doch das Game mit der geilen Grafik und der scheiss Story
    0 Mitglieder finden den Beitrag gut.
  7. #7
    User Pic
    Outi77 Mitglied
    Registriert seit
    31.03.2013
    Beitrge
    1.308
    Beitragswertungen
    139 Beitragspunkte
    OK also ich für meinen Teil komme mit der "alten" Version gut zurecht, mit der neuen überhaupt nicht. Und vielleicht geht es ja vielen so, die einfach nicht die Geduld oder Zeit haben, sich diese neue (andere) Art der Programmierung zu verinnerlichen. Ich habe wirklich mehr als einmal versucht, mich in die Thematik reinzuwurschteln, aber am Ende kam nie etwas bei raus. Aber egal, ich finde, es muss jeder so handhaben dürfen, wie er möchte. Und wenn Leute wie ich gern auf der 1.1P-Version bleiben möchten, sollten sie auch einen Ansprech-Partner haben, wenn sie auf Probleme stoßen. Ein Umstieg löst vielleicht nicht immer das Problem.
    Die richtige Formulierung eines Problems ist nicht selten bereits die halbe Lösung.
    »Albert Einstein«
    1 Mitglieder finden den Beitrag gut.
  8. #8
    User Pic
    eisvogel10 Mitglied
    Registriert seit
    06.11.2009
    Beitrge
    116
    Beitragswertungen
    12 Beitragspunkte
    ZitatZitat geschrieben von Outi77
    OK also ich für meinen Teil komme mit der "alten" Version gut zurecht, mit der neuen überhaupt nicht. Und vielleicht geht es ja vielen so, die einfach nicht die Geduld oder Zeit haben, sich diese neue (andere) Art der Programmierung zu verinnerlichen. Ich habe wirklich mehr als einmal versucht, mich in die Thematik reinzuwurschteln, aber am Ende kam nie etwas bei raus. Aber egal, ich finde, es muss jeder so handhaben dürfen, wie er möchte. Und wenn Leute wie ich gern auf der 1.1P-Version bleiben möchten, sollten sie auch einen Ansprech-Partner haben, wenn sie auf Probleme stoßen. Ein Umstieg löst vielleicht nicht immer das Problem.


    Hatte mit beiden Versionen 1.1P und auch mit 2.x dank der Ilch Community keine oder selten Probleme.
    Hauptgrund für den Wechsel war einfach die Zeit welche uns seit 1.1 überholt hat und natürlich die Sicherheit bei dem neuen System.

    Und ein Design an seine Wünsche anzupassen ist bei Ilch schon immer mit ein wenig Phantasie, Geduld, Ilch Forum und Google immer geglückt zwinker

    Daher gibts eigentlich keinen Grund nicht auf 2.x zu wechseln zunge
    1 Mitglieder finden den Beitrag gut.
  9. #9
    User Pic
    Elsterglanz Mitglied
    Registriert seit
    24.02.2013
    Beitrge
    31
    Beitragswertungen
    3 Beitragspunkte
    Ist am Ende ja auch egal, da der Threadersteller nun offensichtlich auf 2.0 gewechselt hat
    aber es auch nicht für nötig hält hier mal eine Info zum aktuellen Stand zu posten.
    Ich denke das sein ursprüngliches Problem "no direct access" auf den Freehoster zurückzuführen ist
    bei dem er seine Seite erstellt hat. Die haben in der Regel oft eingeschränkte Zugriffsrechte.
    Aber das ist bei Freehostern eben so...darum kosten sie ja auch nichts! zwinker

    Gruß Elster


    Zuletzt modifiziert von Elsterglanz am 04.07.2019 - 16:52:32
    1 Mitglieder finden den Beitrag gut.
Geschlossen

Zurck zu Design und Templates

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten